Anonymous avatar Anonymous committed 6b59c85

Error.pm #0.17013
- Now building only on perl-5.6.0 and above.
- Added the line to the Build.PL

Comments (0)

Files changed (3)

     'requires'    => 
     {
         'Scalar::Util' => 0,
+        'perl' => "5.6.0",
         'warnings' => 0,
     },
     'license'  => "perl",
+May 22 2008 <shlomif@iglu.org.il> (Shlomi Fish)
+
+  Error.pm #0.17013
+  - Now building only on perl-5.6.0 and above.
+    - Added the line to the Build.PL
+
 Jan 25 2008 <shlomif@iglu.org.il> (Shlomi Fish)
 
   Error.pm #0.17012

module/lib/Error.pm

 use vars qw($VERSION);
 use 5.004;
 
-$VERSION = "0.17012"; 
+$VERSION = "0.17013"; 
 
 use overload (
 	'""'	   =>	'stringify',
Tip: Filter by directory path e.g. /media app.js to search for public/media/app.js.
Tip: Use camelCasing e.g. ProjME to search for ProjectModifiedEvent.java.
Tip: Filter by extension type e.g. /repo .js to search for all .js files in the /repo directory.
Tip: Separate your search with spaces e.g. /ssh pom.xml to search for src/ssh/pom.xml.
Tip: Use ↑ and ↓ arrow keys to navigate and return to view the file.
Tip: You can also navigate files with Ctrl+j (next) and Ctrl+k (previous) and view the file with Ctrl+o.
Tip: You can also navigate files with Alt+j (next) and Alt+k (previous) and view the file with Alt+o.